<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Write complete statements. Use the <i>infinitive</i>.</b>]]></rubric>
	<!--audio>content/pdCCR1/assets/dialogue.mp3</audio-->
	<!--<image xpos="10" ypos="10" scale="10">LIBRO-BANNER.jpg</image>-->
		
		<questions>	
		<question>
			<sentence><![CDATA[they / learn / swim / last summer]]></sentence>
			<answers>
				<answer>They learned to swim last summer.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[it / not good / stay up / too late on weekdays]]></sentence>
			<answers>
				<answer>It's not good to stay up too late on weekdays.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Troy / would like / see / a movie tonight]]></sentence>
			<answers>
				<answer>Troy would like to see a movie tonight.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[my mom / decided / buy us / a puppy for Christmas]]></sentence>
			<answers>
				<answer>My mom decided to buy us a puppy for Christmas.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Tom / will need / work harder / next year]]></sentence>
			<answers>
				<answer>Tom will need to work harder next year.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[it / important / have good friends]]></sentence>
			<answers>
				<answer>It's important to have good friends.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[it / bad / leave things until the last minute]]></sentence>
			<answers>
				<answer>It's bad to leave things until the last minute.</answer>
			</answers>
		</question>	
	</questions>
</exercise>
